--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1710477901.17658305'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1710476521.78549194'
    into_interval: 1d
    time: '1710476581.93537807'
  minmax: 
    max: '1710477842.05050898'
    min: '1710457142.60591292'
    mtime: '1710477842'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1710477842.05050898'
    path: 02STAMP
    type: new
  - 
    epoch: '1710476282.03408408'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1710476282.00190306'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1710476281.78300095'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1710475858.1031661'
    path: id/U/UT/UTASHIRO/App-Greple-subst-2.3305.meta
    type: new
  - 
    epoch: '1710475858.10142493'
    path: id/U/UT/UTASHIRO/App-Greple-subst-2.3305.readme
    type: new
  - 
    epoch: '1710475858.0774591'
    path: id/U/UT/UTASHIRO/App-Greple-subst-2.3305.tar.gz
    type: new
  - 
    epoch: '1710475858.06919789'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1710475142.17635012'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1710475142.08375001'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1710475141.98640203'
    path: 00whois.xml
    type: new
  - 
    epoch: '1710475141.97111702'
    path: 00whois.html
    type: new
  - 
    epoch: '1710474863.94891191'
    path: id/F/FK/FKENTO/Text-ASCII-Convert-0.25.meta
    type: new
  - 
    epoch: '1710474863.94770503'
    path: id/F/FK/FKENTO/Text-ASCII-Convert-0.25.readme
    type: new
  - 
    epoch: '1710474863.932338'
    path: id/F/FK/FKENTO/Text-ASCII-Convert-0.25.tar.gz
    type: new
  - 
    epoch: '1710474863.92592406'
    path: id/F/FK/FKENTO/CHECKSUMS
    type: new
  - 
    epoch: '1710474834.80833411'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1710474825.25963306'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1710474823.21337795'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1710474808.58374596'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1710474772.42522311'
    path: id/I/IL/ILYAZ/modules/CHECKSUMS
    type: new
  - 
    epoch: '1710474759.92505193'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1710474746.67940998'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1710474740.97631598'
    path: id/A/AR/ARTHAS/CHECKSUMS
    type: new
  - 
    epoch: '1710474740.7838769'
    path: id/A/AR/ARISTOTLE/CHECKSUMS
    type: new
  - 
    epoch: '1710467572.8835609'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1710465587.32697201'
    path: id/T/TU/TULAMILI/App-chartimes-0.030.meta
    type: new
  - 
    epoch: '1710465587.32564592'
    path: id/T/TU/TULAMILI/App-chartimes-0.030.readme
    type: new
  - 
    epoch: '1710465587.31179404'
    path: id/T/TU/TULAMILI/App-chartimes-0.030.tar.gz
    type: new
  - 
    epoch: '1710463991.3290379'
    path: id/T/TU/TULAMILI/App-samelines-0.031.meta
    type: new
  - 
    epoch: '1710463991.32755589'
    path: id/T/TU/TULAMILI/App-samelines-0.031.readme
    type: new
  - 
    epoch: '1710463991.31533599'
    path: id/T/TU/TULAMILI/App-samelines-0.031.tar.gz
    type: new
  - 
    epoch: '1710463449.52181506'
    path: id/T/TU/TULAMILI/App-freq-0.124.meta
    type: new
  - 
    epoch: '1710463449.52045894'
    path: id/T/TU/TULAMILI/App-freq-0.124.readme
    type: new
  - 
    epoch: '1710463449.50542998'
    path: id/T/TU/TULAMILI/App-freq-0.124.tar.gz
    type: new
  - 
    epoch: '1710461250.89757109'
    path: id/P/PE/PERLANCAR/Carp-Patch-ExcludePackage-0.001.meta
    type: new
  - 
    epoch: '1710461250.89545894'
    path: id/P/PE/PERLANCAR/Carp-Patch-ExcludePackage-0.001.readme
    type: new
  - 
    epoch: '1710461250.87106299'
    path: id/P/PE/PERLANCAR/Carp-Patch-ExcludePackage-0.001.tar.gz
    type: new
  - 
    epoch: '1710460395.14845204'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1710458481.75279498'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1710458068.58615398'
    path: id/R/RK/RKAPL/CHECKSUMS
    type: new
  - 
    epoch: '1710457764.09093404'
    path: id/D/DW/DWHEELER/PGXN-API-v0.20.2.meta
    type: new
  - 
    epoch: '1710457764.08936501'
    path: id/D/DW/DWHEELER/PGXN-API-v0.20.2.readme
    type: new
  - 
    epoch: '1710457764.06613708'
    path: id/D/DW/DWHEELER/PGXN-API-v0.20.2.tar.gz
    type: new
  - 
    epoch: '1710457752.55904198'
    path: id/J/JB/JBAIER/CHECKSUMS
    type: new
  - 
    epoch: '1710457142.65844607'
    path: id/R/RK/RKAPL/EAI-Wrap-1.911.tar.gz
    type: delete
  - 
    epoch: '1710457142.64307308'
    path: id/R/RK/RKAPL/EAI-Wrap-1.911.readme
    type: delete
  - 
    epoch: '1710457142.60591292'
    path: id/R/RK/RKAPL/EAI-Wrap-1.911.meta
    type: delete
